QGIS Redmine (QGIS bug tracker) - Feature request #4554
Migration of MediaWiki
2011-11-18 02:12 PM - Pirmin Kalberer

Status: Closed
Priority: Normal
Assignee: Pirmin Kalberer
Category:

Pull Request or Patch supplied:
Description

I've done a test run of the migration from MediaWiki to Redmine:

https://issues.qgis.org/projects/wikitest/wiki

https://issues.qgis.org/projects/wikitest/wiki/Page index

Table markup has to be fixed manually and HTML is not allowed in Redmine. Could you please check for other migration problems, which
could be fixed in the migration script.

History

#1-2011-11-19 03:05 AM - Yves Jacolin

REDIRECT page are not working: see https://issues.qgis.org/projects/wikitest/wiki/Bulding_ QGIS_from_Source

If possible:

- change the tags if Redmine allow it

- or change all links in all page to the one used for the redirection

#2 - 2011-11-20 02:25 PM - Pirmin Kalberer

Yves Jacolin wrote:

REDIRECT page are not working: see htips://issues.qqgis.org/projects/wikitest/wiki/Bulding_ QGIS from_Source

If possible: - change the tags if Redmine allow it
- or change all links in all page to the one used for the redirection

I couldn't find links to redirection pages. So I'm just skipping the redirection pages during migration now. There were about 20 rediredtion pages.

#3 - 2011-11-25 05:07 AM - Pirmin Kalberer

- Status changed from Open to Closed

#4 - 2011-11-25 05:07 AM - Pirmin Kalberer

- Status changed from Closed to Open

Reopen test

#5 - 2011-11-25 05:07 AM - Pirmin Kalberer
- Status changed from Open to Closed
